function FileData_Pairs(x)
{
x.t("310","unexpected");
x.t("parameter","306");
x.t("parameter","return");
x.t("311","unrecognize");
x.t("312","return");
x.t("313","mistyped");
x.t("description","error");
x.t("initiating","release");
x.t("314","unrecognized");
x.t("315","return");
x.t("316","unrecognized");
x.t("317","unexpected");
x.t("318","mistyped");
x.t("response","unexpected");
x.t("structured","component");
x.t("illegalequipment","callbarred");
x.t("status","control");
x.t("systemfailure","datamissing");
x.t("unrecognize","invoke");
x.t("teleservicenotprovisioned","illegalequipment");
x.t("pwregistrationfailure","negativepwcheck");
x.t("maxnumsofmptycallsexceeded","127");
x.t("limitation","307");
x.t("duplicate","invoke");
x.t("datamissing","unexpecteddatavalue");
x.t("3.4","ceer");
x.t("operation","305");
x.t("operation","return");
x.t("codes","311");
x.t("codes","314");
x.t("codes","300");
x.t("codes","303");
x.t("component","301");
x.t("component","302");
x.t("component","invoke");
x.t("unexpecteddatavalue","pwregistrationfailure");
x.t("badly","structured");
x.t("absentsubscriber","shorttermdenial");
x.t("unrecognized","operation");
x.t("unrecognized","component");
x.t("unrecognized","linked");
x.t("unrecognized","error");
x.t("unrecognized","invoke");
x.t("gsm","release");
x.t("300","unrecognized");
x.t("linked","response");
x.t("linked","operation");
x.t("linked","309");
x.t("callbarred","cugreject");
x.t("301","mistyped");
x.t("resource","limitation");
x.t("302","badly");
x.t("unexpected","310");
x.t("unexpected","313");
x.t("unexpected","316");
x.t("unexpected","linked");
x.t("unexpected","error");
x.t("commands","3.4");
x.t("error","317");
x.t("error","318");
x.t("error","unexpected");
x.t("error","report");
x.t("error","(default)");
x.t("error","problem");
x.t("303","duplicate");
x.t("ceer","extended");
x.t("304","unrecognized");
x.t("305","mistyped");
x.t("cause","supplementary");
x.t("control","commands");
x.t("number","description");
x.t("resourcesnotavailable","general");
x.t("306","resource");
x.t("307","initiating");
x.t("308","unrecognized");
x.t("report","3.4.9");
x.t("cugreject","illegalssoperation");
x.t("ssnotavailable","sssubscriptionviolation");
x.t("numberofpwattemptsviolation","unknownalphabet");
x.t("309","linked");
x.t("release","cause");
x.t("release","308");
x.t("bearerservicenotprovisioned","teleservicenotprovisioned");
x.t("illegalsubscriber","bearerservicenotprovisioned");
x.t("sserrorstatus","ssnotavailable");
x.t("facilitynotsupported","absentsubscriber");
x.t("return","error");
x.t("return","result");
x.t("extended","error");
x.t("shorttermdenial","longtermdenial");
x.t("3.4.9","gsm");
x.t("supplementary","service");
x.t("ussdbusy","126");
x.t("ssincompatibility","facilitynotsupported");
x.t("sssubscriptionviolation","ssincompatibility");
x.t("illegalssoperation","sserrorstatus");
x.t("(default)","unknownsubscriber");
x.t("result","unexpected");
x.t("result","problem");
x.t("problem","codes");
x.t("call","status");
x.t("call","number");
x.t("call","3.4.9");
x.t("unknownsubscriber","illegalsubscriber");
x.t("negativepwcheck","numberofpwattemptsviolation");
x.t("service","call");
x.t("longtermdenial","systemfailure");
x.t("unknownalphabet","ussdbusy");
x.t("126","maxnumsofmptycallsexceeded");
x.t("127","resourcesnotavailable");
x.t("general","problem");
x.t("invoke","312");
x.t("invoke","315");
x.t("invoke","304");
x.t("invoke","problem");
x.t("mistyped","parameter");
x.t("mistyped","component");
}
